body {
  font-family: 'Open Sans', sans-serif;
  font-size: .875rem; }

h1, h2, h3, h4 {
  margin-bottom: 1rem; }

h1 {
  color: #5394cf;
  font-weight: 700; }

p {
  margin-bottom: 1rem; }

a {
  color: #5394cf; }

a:hover {
  color: #d14a56; }

.grey {
  color: #767371; }

.blue {
  color: #5394cf; }

.btn {
  background-color: #5394cf;
  color: #fff;
  border-radius: 0;
  padding: .75rem 1.5rem;
  border-bottom: 1px solid #5394cf; }

.btn:hover {
  color: #000;
  background-color: #fff;
  border-bottom: 1px solid #5394cf; }

@media (max-width: 767px) {
  .h1, h1 {
    font-size: 2rem; }
  .h2, h2 {
    font-size: 1.8rem; }
  .h3, h3 {
    font-size: 1.3rem; } }

.gap {
  margin-top: 4rem; }

.latest-news, .sidebar {
  margin-bottom: 4rem; }

.table.borderless > tbody > tr > td, .table.borderless > tbody > tr > th, .table.borderless > tfoot > tr > td, .table.borderless > tfoot > tr > th, .table.borderless > thead > tr > td, .table.borderless > thead > tr > th {
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 0; }

@media (max-width: 767px) {
  table td {
    display: block;
    width: 100% !important; } }

@media (min-width: 768px) {
  .table.three td:first-child {
    width: 75%; } }

header {
  margin-top: 1rem; }
  header img.logo {
    width: 100%; }

nav.navbar {
  padding: 0; }
  nav.navbar .navbar-brand {
    display: none; }
  nav.navbar .navbar-toggler {
    position: relative;
    margin: 0 0 auto auto; }
  nav.navbar .navbar-toggler-icon {
    background-image: url(http://conference.co.nz/files/scripts/insight19-menu-hamburger.svg);
    background-size: 100% 100%; }
  nav.navbar .nav-link {
    color: #5394cf !important;
    text-transform: uppercase;
    font-size: .875rem;
    border-bottom: 2px solid #fff; }
  nav.navbar .nav-link:hover {
    color: #d14a56 !important;
    border-bottom: 2px solid #fff; }

.heroshot {
  color: #fff; }
  .heroshot h1, .heroshot h2, .heroshot h3 {
    color: #fff; }
  .heroshot img {
    width: 100%; }
  @media (min-width: 992px) {
    .heroshot .carousel-caption {
      bottom: 30%; } }

.inner .heroshot {
  max-height: 200px;
  overflow-y: hidden; }

.maincont img {
  width: 100%; }

.contact {
  background-color: #5394cf;
  color: #fff;
  padding-top: 2rem;
  padding-bottom: 2rem; }
  .contact a {
    color: #fff; }
  .contact a:hover {
    color: #fff; }

.programme .maincont .nav-tabs {
  margin-top: 2rem; }

.programme .maincont .tab-content {
  padding: 2rem;
  border-left: 1px solid #f1f1f1;
  border-right: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1; }
  .programme .maincont .tab-content h2 {
    font-size: 1.4rem;
    font-weight: 700; }
  .programme .maincont .tab-content td {
    padding: .75rem;
    border-top: 1px solid #f1f1f1; }
  .programme .maincont .tab-content td:first-child {
    width: 8rem; }
  .programme .maincont .tab-content .table thead th {
    border-bottom: 1px solid #f1f1f1; }

.programme .maincont table table {
  margin-bottom: 0; }
  .programme .maincont table table td {
    border-top: 0 !important;
    margin-bottom: 0 !important; }

@media (min-width: 768px) {
  .programme .maincont td.time {
    width: 7rem; }
  .programme .maincont table.two td {
    width: 50%; }
  .programme .maincont table.three td {
    width: 33%; }
  .programme .maincont table.four td {
    width: 25%; }
  .programme .maincont table.four td, .programme .maincont table.three td, .programme .maincont table.two td {
    border: 1px solid #f1f1f1; }
    .programme .maincont table.four td td, .programme .maincont table.three td td, .programme .maincont table.two td td {
      width: inherit;
      padding: .5rem;
      border: 0; }
    .programme .maincont table.four td td.time, .programme .maincont table.three td td.time, .programme .maincont table.two td td.time {
      white-space: nowrap;
      width: 6rem; } }

.sponsorship .maincont tr {
  margin-bottom: 2rem; }

.sponsorship .maincont img {
  width: inherit; }

.sponsors img {
  margin: .5rem; }

footer {
  background-color: #000;
  color: #fff;
  font-size: .75rem;
  padding-top: 1rem;
  padding-bottom: 1rem; }
  footer h1, footer h2, footer h3, footer p {
    margin-bottom: 0; }
  footer a {
    color: #fff;
    border-bottom: 1px solid #fff; }
  footer a:hover {
    border-bottom-color: #f1f1f1;
    text-decoration: none;
    color: #fff; }
  @media (max-width: 767px) {
    footer .col-md-6 .right {
      float: left;
      margin-top: 1rem; } }
